function  Book_AddFiles()
{
  this.fNewFile("Introduction to the SBM24 Button Module","SBM24_Chp_0.html");
  this.fNewFile("Answering a Call  ","SBM24_Chp_02.html");
  this.fNewFile("Abbreviated Dial   ","SBM24_Chp_03.html");
  this.fNewFile("Accessing Features  ","SBM24_Chp_04.html");
  this.fNewFile("Personal Settings  ","SBM24_Chp_05.html");
  this.fNewFile("Adjusting the Button Module Brightness  ","SBM24_Chp_06.html");
  this.fNewFile("Adjusting the Button Module Contrast  ","SBM24_Chp_07.html");
}
